Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## blastxml
Class BlastParser

    java.lang.Object
      blastxml.BlastParser

    public class BlastParser

extends Object

Constructor Summary
`BlastParser()`

Method Summary
`static void` | `main(String[] args)` args[0] is assumed to be the name of a Blast output file

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BlastParser

    public BlastParser()

Method Detail

### main

    public static void main(String[] args)

  args[0] is assumed to be the name of a Blast output file

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD